.items .itemBox {
    min-height: 155px;
    width: 100%;
    margin-bottom: 15px;
    padding: 2px 2px 15px 0px;
    border-bottom: 1px solid #bfbfbf;
    overflow: hidden;
}

.items .itemBox.last {
    border-bottom: 0;
}

.items .itemBox .imgArea {
    width: 27%;
    height: 125px;
    overflow: hidden;
    margin-left: 3%;
    float: right;
    border: 3px solid #fff;
    -webkit-box-shadow: 0px 0px 4px 0px rgba(50, 50, 50, 0.38);
    -moz-box-shadow: 0px 0px 4px 0px rgba(50, 50, 50, 0.38);
    box-shadow: 0px 0px 4px 0px rgba(50, 50, 50, 0.38);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    behavior: url('/css/ie-css3.htc');
    position: relative;
}

.items .itemBox .imgArea img {
    width: 100%;
    height: 125px;
}

.items .itemBox.withImg .conArea {
    float: right;
    width: 68%;
}

.items .itemBox .conArea {
    width: 100%;
    max-height: 132px;
    color: #646464;
}

.items .itemBox a.sectionTitle {
    font-size: 18px;
    color: #000;
    text-decoration: none;
    margin-bottom: 3px;
    overflow: hidden;
    display: block;
    width: 100%;
}

.items .itemBox a.sectionTitle:hover {
    text-decoration: underline;
}

.items .itemBox time {
    display: block;
    font-size: 11px;
    margin-bottom: 5px;
    color: #625548;
}

.items .itemBox .con {
    height: 68px;
    overflow: hidden;
}

.searchForm fieldset div.inputArea {
    width: 80%;
}

.searchForm input[type="text"] {
    background: #fff !important;
    height: 30px !important;
    line-height: 30px !important;
}

.searchForm button {
    padding: 0;
    margin: 0;
    width: 20%;
    min-height: 30px;
}

.searchForm button i {
    border: 0;
    background: url('/img/sprite.png') 0px 0px;
    width: 26px;
    height: 21px;
    display: block;
    outline: 0;
    cursor: pointer;
    top: 50%;
    position: relative;
    margin: 0 auto;
    right: 0;
    left: 0;
}

.items .itemBox .more {
    display: block;
    text-decoration: none;
    text-decoration: none;
    min-height: auto;
    line-height: 42px;
    padding: 0px 15px 0px 15px;
}

.pagination{
    float: right;
    margin-top: 20px;
}
.pagination li {
    font-size: 14px;        
}

.pagination li{
    float:right;
}
.pagination li a,.pagination li.dot{
    display:block;
    min-width: 16px;
    text-align: center;
    line-height: 16px;
    background-color: #e1e1e1;
    margin-left: 5px;
    margin-bottom: 5px;
    text-decoration: none;
    color: #000;
    font-weight: bold;
    padding: 5px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    behavior: url('/css/ie-css3.htc');
    position: relative;
}

.pagination li.active a, .pagination li:hover a {
    background-color: #9dcf15;
    color: #fff; 
    transition: all 0.4s;
    -moz-transition: all 0.4s;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    -ms-transition: all 0.4s;
}

.boxArea {
    margin-bottom: 10px;
    overflow: hidden;
    width: 92%;
    background: #e1e1e1;
    padding: 4%;
}

.boxArea sub {
    display: block;
    font-size: 22px;
}

.boxArea .msgList li a {
    display: block;
    text-decoration: none;
    color: #000;
    border-bottom: 1px solid #ccc;
    line-height: 24px;
    padding-right: 5px;
}

.boxArea .msgList li a:hover {
    color: #779b13;
    background: #f2f2f2;
}

.items ul.allComments {
    margin-right: 20px;
    line-height: 15px;
    width: 100%;
}

.items ul.allComments li {
    border-bottom: 1px solid #bfbfbf;
    padding-bottom: 10px;
    margin-bottom: 15px;
}

.items ul.allComments li img {
    float: right;
    margin-left: 8px;
    box-shadow: 0 0 3px #137E7B;
    position: relative;
}

.items ul.allComments li span {
    font-size: 12px;
    text-decoration: underline;
}

.items ul.allComments li span.text {
    font-size: 12px;
    text-decoration: none;
    display: block;
}